:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --bonus-card-bg-color: var(--card-bg-color, var(--menu-color));
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--card-bg-color, var(--menu-color));
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nv-lxt5ho {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nv-tjl2oc {
    display: none;
  }
}

.nv-o9t5je {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nv-zkhpd3 {
  overflow-y: hidden;
}

.nv-aemxgh {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nv-m1y3j9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-m1y3j9 {
    max-width: 100%;
  }
}

.nv-oc9nl2,
body,
html {
  height: 100%;
}

.nv-k4iprg {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-k4iprg.nv-rdyull {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nv-vewswh {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nv-vewswh.nv-rdyull {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nv-onk0ql {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-onk0ql.nv-rdyull {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nv-onk0ql.nv-rdyull .nv-w0oxys {
  display: none;
}

.nv-kfewe9 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nv-onk0ql,
  .nv-vewswh {
    margin-left: 0;
    max-width: 100%;
  }
}

.nv-5z6wrd {
  background: var(--sidebar-bg-color, var(--fh-bg-color));
  color: var(--sidebar-text-color, var(--text-color));
  display: block;
}

.nv-5z6wrd.nv-rdyull .nv-w0oxys {
  display: inline-block;
}

.nv-5z6wrd.nv-rdyull .nv-r3arla {
  display: flex;
}

.nv-5z6wrd.nv-rdyull .nv-wdg7f4 {
  transform: translateY(0);
  visibility: visible;
}

.nv-lh85ht {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nv-5z6wrd .nv-w0oxys {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nv-r3arla {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nv-r3arla::-webkit-scrollbar {
  width: 0;
}

.nv-tcfavg {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nv-tcfavg.nv-rdyull {
  display: none;
}

.nv-p5jcqn {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nv-mschtw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nv-dzvth9 {
  max-width: 40px;
}

.nv-kwpc3l {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nv-kwpc3l svg {
  color: var(--success-color-light);
}

.nv-9uxxtx {
  border-bottom: 1px solid var(--divider-color);
}

.nv-dvpij0 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nv-mschtw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nv-5z6wrd {
    display: none;
  }
  .nv-5z6wrd:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nv-1mg6cq {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nv-uos0ev {
  max-width: 40px;
}

.nv-2oqby3 {
  font-size: 0.75rem;
  font-weight: 700;
}

.nv-te2lqn {
  background: var(--fh-bg-color);
}

.nv-jxs78x,
.nv-u5ys1q {
  align-items: center;
  display: flex;
}

.nv-jxs78x {
  gap: 0.5rem;
}

.nv-u5ys1q {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nv-te2lqn .nv-w0oxys {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nv-u5ys1q {
    gap: 0rem;
    padding: 0;
  }

  .nv-te2lqn .nv-w0oxys {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nv-te2lqn .nv-yitkxz {
    display: none;
  }
  .nv-c89cx5 {
    font-size: 0.nv-9hgstl !important;
  }
  .nv-te2lqn .nv-w0oxys {
    max-width: 100px;
  }
}

.nv-989a2l svg {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (max-width: 768px) {
  .nv-989a2l {
    display: none;
  }
}

.nv-w0oxys {
  display: inline-block;
  max-width: 125px;
}

.nv-37g5qs {
  width: 100%;
  max-height: 44px;
  object-fit: contain;
}

.nv-wdg7f4 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nv-kyouu4 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nv-nzyafm,
.nv-kew463 {
  cursor: pointer;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--sidebar-text-color, var(--text-color)));
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nv-nzyafm {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nv-nzyafm:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nv-5gt1wc {
  font-size: 0.875rem;
  justify-content: center;
}

.nv-8ktud1,
.nv-su41em {
  position: relative;
  z-index: 2;
}

.nv-8ktud1 {
  max-width: 40px;
}

.nv-emk4sz {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nv-2jn6wg:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nv-an9p2o {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nv-kew463 {
  padding: 0.5rem;
}

.nv-2gm93e {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nv-nzyafm:hover,
  .nv-kew463:hover {
    background: var(--border-color);
  }
}

.nv-xyymga {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nv-620pjq {
  color: var(--button-text-color);
}

.nv-mltiox {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nv-mltiox .nv-620pjq {
  color: var(--button-text-color);
}

.nv-i3qfzp {
  padding: 0.nv-ds4y4n 0.625em;
  width: 100%;
}

.nv-uvdfmf {
  font-size: 0.875rem;
}

.nv-0eoc52 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nv-0eoc52 .nv-620pjq,
.nv-0eoc52 svg {
  color: var(--button-text-color);
}

.nv-n0pmi5 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nv-xyymga:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nv-mltiox:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nv-0eoc52:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nv-12wsqh {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nv-yitkxz {
  background: var(--border-color);
  display: inline-flex;
}

.nv-yitkxz,
.nv-mu67cy {
  border-radius: var(--round-l);
}

.nv-mu67cy {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nv-mu67cy span,
.nv-mu67cy svg {
  color: var(--header-text-color, var(--icon-color));
  transition: var(--transition-duration);
}

.nv-4xc943 {
  background: var(--button-bg-color);
  color: var(--button-text-color);
}

.nv-4xc943 span,
.nv-4xc943 svg {
  color: var(--button-text-color);
}

.nv-ra5jpf {
  display: none;
  height: 0;
  margin: 0.nv-h0nfsq 0 1rem;
  width: 0;
}

.nv-ra5jpf .nv-mu67cy {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nv-ra5jpf {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nv-mu67cy:hover span,
  .nv-mu67cy:hover svg {
    color: var(--header-text-color, var(--text-color));
  }
}

.nv-wuxjr3 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nv-1y9rqw,
.nv-krvkvx {
  height: 100%;
}

.nv-1y9rqw {
  overflow-x: auto;
}

.nv-1y9rqw::-webkit-scrollbar {
  width: 0;
}

.nv-krvkvx {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nv-k17qfk {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nv-wuxjr3 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nv-wuxjr3 {
    height: auto;
    min-height: auto;
  }
  .nv-k17qfk {
    flex: 1 0 100%;
  }
}

.nv-uckee6 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nv-gv0xgz {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nv-gv0xgz {
    gap: 0;
  }
}

.nv-vb8pm0 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nv-vb8pm0 {
    height: 150px !important;
  }
}

.nv-szyxa4 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nv-sjxw26 {
  color: var(--card-text-color, var(--text-color));
}

.nv-kl316k {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nv-kl316k {
    font-size: 16px;
  }
}

.nv-pgc781 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nv-uckee6 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nv-uckee6 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nv-szyxa4 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nv-wj2szt {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nv-rg0x3j:hover .nv-rmvl7s {
    color: var(--accent-color);
  }
}

.nv-1vx1op {
  text-align: center;
}

.nv-egbqxl {
  margin: 2rem 0;
}

.nv-mroyqb {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nv-uy2r63 {
  font-size: 2rem;
  font-weight: 700;
}

.nv-eqghik {
  overflow-x: auto;
}

.nv-eqghik::-webkit-scrollbar {
  width: 0;
}

.nv-drsujq {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nv-drsujq {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nv-uy2r63 {
    font-size: 1.25rem;
  }
}

.nv-15fej8 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nv-sqxg9p {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nv-1vcx5a {
  -o-object-fit: cover;
  object-fit: cover;
}

.nv-0ctb30,
.nv-1vcx5a {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nv-0ctb30 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nv-ff79f3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nv-tjooua {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nv-e1183u {
  padding: 0.5rem;
}

.nv-ooworw {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nv-ooworw .nv-1vcx5a {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-ooworw .nv-p1gkdn {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nv-ooworw .nv-tjooua {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nv-ooworw .nv-sqxg9p {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nv-ooworw .nv-0ctb30 {
  display: none;
}

@media (any-hover: hover) {
  .nv-15fej8:hover .nv-0ctb30 {
    opacity: 1;
  }
  .nv-15fej8:hover .nv-1vcx5a {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nv-e1v51a {
  background: var(--footer-bg-color, var(--main-theme-color));
  color: var(--footer-text-color, var(--text-color));
  padding: 2rem 0;
}

.nv-5k2urf {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nv-umn309 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nv-yek58v {
  font-size: 0.75rem;
  font-weight: 600;
}

.nv-5l5o8v {
  color: var(--footer-text-color);
}

.nv-6lqb5b {
  font-size: 1.25rem;
  font-weight: 600;
}

.nv-vt6mcd {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nv-b106ey {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nv-edo7gc {
  transition: var(--transition-duration);
}

.nv-g45wkn {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nv-e1v51a .nv-1mg6cq {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nv-b106ey:hover .nv-edo7gc {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nv-g45wkn {
    justify-content: center;
    flex-direction: column;
  }
}

.nv-n3pjsd {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-0ka1aq {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-0ka1aq p img {
  display: block;
  margin: 0 auto;
}

.nv-0ka1aq table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nv-n3pjsd h1,
.nv-n3pjsd h2,
.nv-n3pjsd h3,
.nv-n3pjsd h4,
.nv-n3pjsd h5,
.nv-n3pjsd h6 {
  font-weight: 700;
}

.nv-n3pjsd h1,
.nv-n3pjsd h2 {
  margin-top: 2rem;
}

.nv-n3pjsd h3,
.nv-n3pjsd h4 {
  margin-top: 1rem;
}

.nv-n3pjsd ol li,
.nv-n3pjsd p,
.nv-n3pjsd ul li {
  color: var(--text-color);
}

.nv-n3pjsd p {
  margin-top: 1rem;
}

.nv-n3pjsd li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nv-n3pjsd ol li,
.nv-n3pjsd ul li {
  font-size: 1rem;
}

.nv-n3pjsd ul li {
  list-style-type: disc;
}

.nv-n3pjsd .nv-2qfno8 {
  max-width: 100%;
  overflow-x: scroll;
}

.nv-n3pjsd .nv-2qfno8::-webkit-scrollbar {
  height: 5px;
}

.nv-n3pjsd .nv-2qfno8::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nv-n3pjsd .nv-2qfno8::-webkit-scrollbar-track {
  background: transparent;
}

.nv-n3pjsd table,
.nv-n3pjsd td,
.nv-n3pjsd th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nv-n3pjsd table {
  margin: 1rem 0;
}

.nv-n3pjsd thead td,
.nv-n3pjsd thead th {
  background: var(--table-head-bg-color, var(--table-1-color));
  color: var(--table-head-text-color, var(--text-color));
  padding: 0.5rem;
}

.nv-n3pjsd tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nv-n3pjsd td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nv-n3pjsd th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nv-n3pjsd th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nv-n3pjsd img {
  display: inline-block;
  margin: 1rem 0;
}

.nv-n3pjsd .nv-15fej8 img,
.nv-n3pjsd .nv-qik1s4 img {
  margin: 0;
}

.nv-n3pjsd .nv-15fej8 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nv-n3pjsd .nv-p1gkdn {
  padding: 0.5rem;
}

.nv-n3pjsd .nv-ff79f3 {
  color: var(--text-color);
}

.nv-n3pjsd .nv-qik1s4 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nv-n3pjsd .nv-enuozd {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nv-n3pjsd .nv-qik1s4 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nv-n3pjsd .nv-0033ox {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-n3pjsd .nv-u2g0se {
  flex: 1 1 30%;
  padding: 1rem;
}

.nv-n3pjsd .nv-051q58 {
  color: var(--card-text-color, var(--text-color));
  font-weight: 700;
}

.nv-n3pjsd .nv-pe256l {
  color: var(--card-text-color, var(--text-color));
  font-weight: 600;
}

.nv-n3pjsd .nv-4ogpd5 {
  color: var(--card-text-color, var(--button-text-color));
}

@media screen and (max-width: 768px) {
  .nv-n3pjsd .nv-qik1s4 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nv-n3pjsd .nv-pe256l {
    font-size: 1rem;
  }
  .nv-n3pjsd .nv-051q58 {
    font-size: 0.875rem;
  }
  .nv-n3pjsd .nv-qik1s4 img {
    flex: 1 1 auto;
  }
}

.nv-n3pjsd .nv-xyymga {
  margin: 0.nv-654arj 0;
}

@media screen and (max-width: 1024px) {
  .nv-n3pjsd,
  .nv-n3pjsd .nv-0cttcv,
  .nv-0ka1aq {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nv-n3pjsd ol li,
  .nv-n3pjsd ul li {
    font-size: 1rem;
  }
}

.nv-ojv7j3 {
  color: var(--footer-text-color, var(--text-color));
  text-align: center;
}

.nv-kbi6em {
  margin: 2rem 0;
}

.nv-8j4i55,
.nv-aaykm4 {
  margin-bottom: 1rem;
}

.nv-8j4i55 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nv-8j4i55.nv-rdyull .nv-y4j0ep {
  display: block;
}

.nv-8j4i55.nv-rdyull .nv-76frvf {
  transform: rotate(45deg);
}

.nv-0xrux9 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nv-76frvf {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nv-y4j0ep {
  display: none;
  padding-top: 1rem;
}

.nv-gb2gop {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nv-gb2gop.nv-rdyull {
  transform: scaleX(-1);
}

.nv-13y9yo {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (min-width: 1025px) {
  .nv-rq7i3i {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nv-tfc0fy {
  display: flex;
  align-items: center;
}

.nv-tfc0fy a {
  margin: 0 10px;
}

/* social */

.nv-xb2t0w {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nv-xb2t0w {
    flex-wrap: wrap;
  }
}

.nv-xb2t0w li {
  display: flex;
  margin: 0 7px;
}

.nv-xb2t0w li svg {
  transition: 0.nv-nt6vv4 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nv-xb2t0w li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nv-0h15zv {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-qjwls5 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-qjwls5 {
    max-width: 100%;
  }
}

.nv-g5srk4 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-g5srk4 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nv-0h15zv,
  .nv-g5srk4 {
    max-width: 100vw;
  }
}

.nv-fkgret {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nv-d61n8k {
  color: var(--card-text-color, var(--text-color));
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--card-bg-color, var(--table-1-color));
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nv-fbryci ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nv-d61n8k::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nv-fbryci ease;
}

.nv-fkgret.nv-3ckp1w .nv-d61n8k::after {
  transform: rotate(45deg);
}

.nv-zvmjkd {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nv-nt6vv4 ease, padding 0.nv-nt6vv4 ease;
  padding: 0 20px;
  background: var(--card-bg-color, var(--table-2-color));
  color: var(--card-text-color, var(--text-color));
}

.nv-fkgret.nv-3ckp1w .nv-zvmjkd {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nv-6jyj3b {
  margin: 25px 0;
}

.nv-uj17ly > input:not(:checked) ~ label:hover,
.nv-uj17ly > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nv-ctaf0i.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nv-qtyat3 44.nv-361dol.nv-yqkjgv.nv-migo4m.nv-jmjaqh.nv-2lxxyo.nv-jujuhu.nv-yzqpoj.nv-eatxyg.nv-zlobxq.nv-bvuzdi.nv-tzxp9r.nv-73zwql 0l-12.nv-d4s6fb 30.nv-u79lu0.nv-ssgkng 2.nv-qrjkxh.nv-ssgkng 3.nv-nkzmrb 3.nv-q8l6uy.nv-lgc7ur 3.nv-tprpi1.nv-h93zc0.nv-252teb.nv-ru3xy6 7-3.nv-d4s6fb 10.nv-5irdx4.nv-ru3xy6 23.nv-uiwf52.nv-rru44v 1.nv-gqn1kv 2.nv-d4s6fb 3.nv-rru44v 1.nv-lgc7ur 5.nv-dm3qka.nv-lgc7ur 32.nv-cpysol.nv-h93zc0 5.nv-73zwql 4.nv-ru3xy6 9.nv-ru3xy6 8.nv-lgc7ur 6.nv-4g1hys.nv-pg0d59.nv-ha2d1y.nv-djlvaa.nv-fr7idz 4.nv-p8z809.nv-fr7idz 6.nv-fr7idz 0l29.nv-73zwql 17.nv-ldmpnv.nv-qij7l4 2.nv-gh7v6r 10.nv-9hgx1m.nv-d4s6fb 8.nv-fgi9xn.nv-hlnjw8.nv-jsmhsa.nv-vdgr0a.nv-z6sbfi.nv-h93zc0.nv-2lxxyo.nv-d4s6fb 1.nv-a60d3c.nv-fj33ej.nv-xlb7n3.nv-4gsbju.nv-ravcxh.nv-gqn1kv 1.nv-cgljms.nv-t97257.5z'/%3e%3c/svg%3e");
}

.nv-vwmr2k {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nv-vwmr2k {
    gap: 16px 0;
  }
}

.nv-hpnb4n {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--text-color));
}

.nv-hpnb4n.nv-0b7s48 {
  display: block;
}

.nv-hpnb4n.nv-m3fivq {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nv-hpnb4n {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nv-iatlfw {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nv-dzsi3q {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nv-gj1lwq {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nv-8l8d1p small {
  font-size: 14px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.nv-8l8d1p span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.nv-h7sptd {
  font-size: 16px;
  line-height: 140%;
}

.nv-optw2l {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nv-optw2l .nv-3vq9eo {
  fill: #c2c0ce;
}

.nv-optw2l [rating="1"] .nv-3vq9eo:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nv-optw2l [rating="2"] .nv-3vq9eo:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nv-optw2l [rating="3"] .nv-3vq9eo:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nv-optw2l [rating="4"] .nv-3vq9eo:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nv-optw2l [rating="5"] .nv-3vq9eo:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nv-d8ktt7 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nv-d8ktt7 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nv-t07y2r {
  text-align: center;
  color: var(--success-color);
}

.nv-rk4q6x {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nv-2qfno8 table {
  width: 100%;
}

.nv-th1x3d {
  display: flex;
  justify-content: center;
}

.nv-gv0xgz {
  background: var(
    --card-bg-color,
    linear-gradient(161deg, var(--fh-bg-color) 0%, var(--table-1-color) 90%)
  );
}

.nv-vb8pm0 {
  position: relative;
  z-index: 1;
}

.nv-szyxa4 {
  position: relative;
  z-index: 2;
}

.nv-sjxw26 {
  position: relative;
  z-index: 3;
}

.nv-3o384k {
  position: relative;
  z-index: 4;
}

.nv-ailisx {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--card-bg-color, var(--fh-bg-color));
  color: var(--card-text-color, var(--text-color));
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nv-d7s5fa {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nv-d7s5fa label {
  font-size: 14px;
}

.nv-d7s5fa h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nv-d7s5fa input,
.nv-d7s5fa textarea,
.nv-d7s5fa button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nv-d7s5fa button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nv-fbryci ease;
}
.nv-d7s5fa button:hover {
  background-color: #691204;
}
.nv-et3fu4 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nv-gdpyv2 ease-in;
}

.nv-et3fu4 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nv-jxs78x .nv-c89cx5:last-child {
  margin-right: 5px;
}

  .nv-4l40jb {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nv-nt6vv4 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nv-4u4v06 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nv-4u4v06 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nv-4u4v06 button {
    z-index: 2;
  }

  .nv-cco1su {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nv-fbryci ease;
    z-index: 10000;
  }

  

  .nv-cco1su:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nv-4u4v06 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nv-9ukuxt {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nv-9ukuxt {
      font-size: 12px;
    }
  }

  .nv-e48xla {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.nv-ci2fbw, .nv-njvu33, [class*="review-card"],
thead, thead th, table th, .nv-16cqi4,
.nv-ijokt0, [class*="collapsible-header"],
.nv-spio6g, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.nv-o9t5je, .nv-o9t5je :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-sqxg9p, .nv-sqxg9p :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
.nv-1mg6cq, .nv-1mg6cq :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-xyymga, .nv-xyymga :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-4xc943, .nv-4xc943 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-szyxa4, .nv-szyxa4 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-d8ktt7 button, .nv-d8ktt7 button :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-rk4q6x, .nv-rk4q6x :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-9ukuxt, .nv-9ukuxt :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--button-text-color) !important; }

/* brandauto-contrast-fix v4 */
header nav li a, header ul li a { color: var(--text-color) !important; }
